html.skills {
  h4 {
    text-align: center;
    padding: 0;
  }

  section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  #git-repository {
    text-align: center;
    font-weight: bold;
  }

  article {
    width: max-content;
    display: flex;
    flex-direction: column;
    padding: 0 0.5rem 0.5rem 0.5rem;
    flex: 1;

    ul {
      width: max-content;
      align-self: center;

      li {
        width: max-content;
        white-space: nowrap;
      }
    }

    p {
      text-align: center;
      padding-bottom: 0.5rem;
    }
  }
}
